class crmProspectDetailsAddFollowUpAppointmentResponse {
  String? redirectTo;
  String? error;
  String? message;

  crmProspectDetailsAddFollowUpAppointmentResponse(
      {this.redirectTo, this.error, this.message});

  crmProspectDetailsAddFollowUpAppointmentResponse.fromJson(
      Map<String, dynamic> json) {
    redirectTo = json['redirect_to'];
    error = json['error'];
    message = json['message'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['redirect_to'] = this.redirectTo;
    data['error'] = this.error;
    data['message'] = this.message;
    return data;
  }
}
